__gnu_pbds::basic_branch_tag(3)

NAME
__gnu_pbds::basic_branch_tag -

SYNOPSIS

Inherits __gnu_pbds::associative_tag.

Inherited by __gnu_pbds::tree_tag, and __gnu_pbds::trie_tag.

Detailed Description

Basic branch structure.

Definition at line 147 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.